package com.zivilon.cinder_loe.items;

import lotr.common.item.LOTRItemArmor;
import lotr.common.item.LOTRMaterial;
import net.minecraft.entity.player.EntityPlayer;

public class BrokenHalo extends LOTRItemArmor {

    public BrokenHalo(LOTRMaterial material, int slotType, String s) {
        super(material, slotType, s);
    };

}
